<?xml version="1.0" encoding="UTF-8" ?>
<user_settings>
  <last_save_with_free_edition val="false"/>
  <recent_website_index val="0"/>
  <last_successfull_publication val=""/>
  <last_fs_image_folder val=""/>
  <last_fs_file_folder val=""/>
  <custom_connexion_settings>
    <dynamic_page_id_modification val="1la7k265n2y0z6"/>
    <host_code val="custom"/>
    <extended_site_path val="web_acappella"/>
    <nb_sites val="1"/>
    <enabled_multisite val="false"/>
    <type_publication val="0"/>
    <local_path val=""/>
    <ftp_settings>
      <host val="ftp.apmcr.fr"/>
      <port val="21"/>
      <passive_mode val="true"/>
      <login val="apmcr"/>
      <password encrypted="true"  val="377df4bd2e8332754984689a342f0c48"/>
      <path val="/www/bayle/"/>
    </ftp_settings>
    <internet_adress val="http://apmcr.fr/bayle"/>
    <sql_settings>
      <enabled val="false"/>
      <host val=""/>
      <port val="3306"/>
      <database val=""/>
      <login val=""/>
      <password encrypted="true"  val=""/>
      <htaccess_protection val="true"/>
    </sql_settings>
    <use_custom_mail_function val="false"/>
    <custom_mail_function val="$headers=&quot;Content-Type: text/plain; charset=utf-8&quot;;
if (mail($to,$title,$content,$headers))
{
return true;
}
setError(&quot;Error !!&quot;);
return false;"/>
    <encoding_mail val="utf8"/>
  </custom_connexion_settings>
  <host_code val="custom"/>
</user_settings>
